body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

body {
  margin: 0;
  background: midnightblue;
}
#clock-container { 
  display: inline-block;
  position: relative;
  width: 20%;
  float: left;
  vertical-align: middle;
  overflow: hidden;
  background: midnightblue;
} 
#face { stroke-width: 2px; stroke: #fff; }
#hour, #min, #sec { 
  stroke-width: 1px;
  fill: #333;
  stroke: #555;
}
.right{
  width: 300px;
  margin-left: 30px;
  float: left;
}
#sec { stroke: #f55; }